Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011597 [DCSS] Bug Report trivial sometimes 2018-08-08 05:49 2018-08-11 10:59
Reporter RoGGa View Status public  
Assigned To aidanholm
Priority normal Resolution done  
Status closed   Product Branch longterm development (0.25+)
Summary 0011597: Shop's item list sometimes goes to 2 columns during purchase
Description on my 13" laptop with a 1366x768 max resolution:

when viewing a shop's items, the list is always displayed as 1 column.
When I go to purchase an item (by selecting it and the pressing Enter), it sometimes switches to 2 columns. (see attachment)
And after the purchase, it returns back to the original 1 column format.
Additional Information
Tags No tags attached.
Attached Files png file icon shop-2 columns.png [^] (140,874 bytes) 2018-08-08 05:49

- Relationships

-  Notes
(0032526)
aidanholm (developer)
2018-08-09 13:41

Thanks! Fixed at fa3a264274.

- Issue History
Date Modified Username Field Change
2018-08-08 05:49 RoGGa New Issue
2018-08-08 05:49 RoGGa File Added: shop-2 columns.png
2018-08-09 13:41 aidanholm Note Added: 0032526
2018-08-09 13:41 aidanholm Status new => resolved
2018-08-09 13:41 aidanholm Fixed in Branch => longterm development (0.23+)
2018-08-09 13:41 aidanholm Resolution open => done
2018-08-09 13:41 aidanholm Assigned To => aidanholm
2018-08-11 10:59 RoGGa Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker